*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}

@font-face {
	font-family: 'IBM Plex Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy ExtraBold';
	font-style: normal;
	font-weight: 900;
	src: url(Gilroy-ExtraBold.otf);
	font-display: swap;
}

body {
	font-family: "IBM Plex Sans", "Roboto", sans-serif;
	min-width: 320px;
	color: #222222;
	font-size: 17px;
	line-height: 1.3;
}

html {
	scroll-behavior: smooth;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #222;
}

a:hover {
	color: #ff9700;
}

.container {
	padding: 0 15px;
	max-width: 1200px;
	margin: 0 auto;
}

/* Кнопка наверх */
.up-button {
	position: fixed;
	z-index: 1;
	padding: 0;
	bottom: 30px;
	left: 30px;
	width: 35px;
	height: 35px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #0c5aa6;
	border-radius: 50%;
	display: none;
	cursor: pointer;
	color: #0c5aa6;
	background-color: #fff;
	outline-color: #0c5aa6;
}

.up-button:hover {
	color: #ff9700;
	background-color: rgba(255, 255, 255, 0.8);
	border-color: #ff9700;
}

.shown {
	display: inline-block;
}
/* Конец Кнопка наверх */

.searchform label,
.modal label,
.first__item label,
.froze__item label,
.section-contacts__item label {
	position: absolute;
	left: -99999px;
}

.modal-400 {
	max-width: 400px;
	padding: 20px;
}

.modal-400 p {
	margin-bottom: 20px;
}

.modal__heading {
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
}

.header--shadow {
	-webkit-box-shadow: 0 0 15px 0 rgba(12, 90, 166, .1);
	box-shadow: 0 0 15px 0 rgba(12, 90, 166, .1);
}

.header__main {
	font-size: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 20px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 15px 0;
}

.header__main__logo,
.footer__item__logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 15px;
}

.header__main__logo__wrapper,
.footer__item__logo__wrapper {
	max-width: 180px;
}

.header__main__logo__wrapper p:first-child {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
	color: #0c5aa6;
}

.header__main__address {
	max-width: 200px;
}

.header__main__messengers,
.footer__item__messengers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 15px;
}

.header__main__mail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 10px;
}

.header__main__phone,
.footer__item__phone {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	gap: 5px;
	text-align: right;
}

.footer__item__phone {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
}

.header__main__phone p {
	font-size: 14px;
}

.header__main__phone a,
.footer__item__phone a {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
	text-decoration: none;
}

.header__main__phone a:first-child,
.footer__item__phone a:first-child {
	letter-spacing: 0.3px;
}

/* menu  codepen.io/mutedblues/pen/MmPNPG*/
.menu__wrapper {
	background: #fff;
}

.menu__wrapper .container {
	padding: 0;
}

.menu__wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	background: #0c5aa6;
	font-size: 15px;
}

.menu__wrapper li a {
	display: block;
	padding: 15px 20px;
	text-decoration: none;
	color: #ffffff;
}

.menu__wrapper li a:hover,
.menu__wrapper .menu-btn:hover {
	background-color: #fff;
	color: #000;
}

.menu__wrapper .menu {
	clear: both;
	max-height: 0;
	-webkit-transition: max-height .2s ease-out;
	-o-transition: max-height .2s ease-out;
	transition: max-height .2s ease-out;
}

.menu__wrapper .menu-icon {
	cursor: pointer;
	display: inline-block;
	float: right;
	padding: 28px 20px;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.menu__wrapper .menu-icon .navicon {
	background: #0c5aa6;
	display: block;
	height: 2px;
	position: relative;
	-webkit-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
	width: 18px;
}

.menu__wrapper .menu-icon .navicon:before,
.menu__wrapper .menu-icon .navicon:after {
	background: #0c5aa6;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	width: 100%;
}

.menu__wrapper .menu-icon .navicon:before {
	top: 5px;
}

.menu__wrapper .menu-icon .navicon:after {
	top: -5px;
}

.menu__wrapper .menu-btn {
	display: none;
}

.menu__wrapper .menu-btn:checked ~ .menu {
	max-height: 440px;
}

.menu__wrapper .menu-btn:checked ~ .menu-icon .navicon {
	background: transparent;
}

.menu__wrapper .menu-btn:checked ~ .menu-icon .navicon:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu__wrapper .menu-btn:checked ~ .menu-icon .navicon:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu__wrapper .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.menu__wrapper .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
	top: 0;
}


@media (min-width: 1050px) {
	.menu__wrapper li {
		float: left;
	}

	.menu__wrapper li a {
		padding: 20px 30px;
		text-align: center;
	}

	.menu__wrapper .menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		clear: none;
		max-height: none;
	}

	.menu__wrapper .menu-icon {
		display: none;
	}

	.menu__wrapper {
		background: #0c5aa6;
	}
}

#s,
#search {
	margin-top: 15px;
	border-radius: 5px;
	border: 1px solid #ffffff;
	padding: 7px 20px;
	background-color: #ffffff;
	color: #222222;
	max-width: 120px;
}

#s-2,
#search-2 {
	border-radius: 5px;
	border: 1px solid #ffffff;
	padding: 7px 20px;
	background-color: #ffffff;
	color: #222222;
	max-width: 160px;
}

#search {
	margin-top: 0;
}

.menu input {
	font-size: 13px;
}
/*end menu*/

.first__wrapper .first__item:first-child {
	max-width: 650px;
}

.orange {
	color: #ff9700;
}

.h1 {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 48px;
	color: #fff;
}

.first {
	padding: 100px 0;
	-webkit-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background: #444444;
}

.first__item__marker {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 30px;
	padding: 40px 0 60px 0;
}

.first__item__marker__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	max-width: 310px;
	color: #fff;
}

.button {
	background: -o-linear-gradient(45deg, #0c5aa6, #0d4e8e);
	background: linear-gradient(45deg, #0c5aa6, #0d4e8e);
	color: #fff;
	padding: 20px 50px;
	border-radius: 5px;
	text-decoration: none;
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
}

.button:hover {
	background: #ff9700;
	color: #222;
}

.first__wrapper .first__item:last-child,
.froze__wrapper .froze__item:first-child {
	max-width: 380px;
	padding: 20px 20px 5px 20px;
	background: url("../img/bg-5.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 10px;
}

.first__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	row-gap: 150px;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.first__item__heading,
.froze__item__heading {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 22px;
	text-align: center;
	margin-bottom: 20px;
}

.input {
	width: 100%;
	padding: 15px;
	border-radius: 3px;
	border: 1px solid #222;
	margin-bottom: 10px;
	font-size: 15px;
	background: #fff;
}

.button--black {
	width: 100%;
	text-align: center;
	border: none;
	background: #333;
	padding: 15px;
	font-size: 17px;
	margin-bottom: 5px;
}

.button--black:hover {
	background: #ff9700;
	color: #222;
}

.politika {
	font-size: 13px;
	margin-bottom: 10px;
}

.header img:hover,
.footer img:hover {
	opacity: .7;
}

.navigation__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	row-gap: 30px;
	-webkit-column-gap: 100px;
	-moz-column-gap: 100px;
	column-gap: 100px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.navigation__wrapper a {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
	color: #0c5aa6;
	text-decoration: none;
	border-bottom: 2px dotted #0c5aa6;
}

.navigation__wrapper a:hover {
	color: #222;
	border-bottom: 2px dotted #222;
}

.services__item h3 {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 22px;
	text-align: center;
}

.services__item {
	max-width: 330px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
	padding: 15px;
}

.services__item:hover {
	-webkit-box-shadow: 0 0 25px 0 rgba(12, 90, 166, .3);
	box-shadow: 0 0 25px 0 rgba(12, 90, 166, .3);
}

.services__item div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 20px;
	border: 2px dotted #0c5aa6;
	border-radius: 10px;
	padding: 15px;
	height: 100%;
	background: #fff;
}

.services__item img {
	border-radius: 10px;
}

.services__item ul {
	padding: 0;
}

.services__item li {
	list-style-type: none;
}

.services__item li {
	margin-bottom: 20px;
}

.services__item li:before {
	color: #0c5aa6;
	content: "● ";
	padding-right: 5px;
}

.h2 {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 46px;
	text-align: center;
	margin-bottom: 50px;
}

.content-service h2 {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 40px;
	text-align: left;
	margin: 100px 0 40px 0;
}

.services,
.navigation,
.building,
.price,
.works,
.froze,
.provider,
.faq {
	padding: 120px 0;
}

.contacts {
	padding-top: 120px;
	padding-bottom: 40px;
}

.services__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 30px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.bold {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
}

.building__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	row-gap: 30px;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}

.building__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 15px;
	width: 270px;
	padding: 20px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
	border-radius: 10px;
}

.building__item:hover {
	-webkit-box-shadow: 0 0 15px 0 rgba(12, 90, 166, .3);
	box-shadow: 0 0 15px 0 rgba(12, 90, 166, .3);
}

.building__item p {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
}

.button--orange {
	margin-top: 50px;
	background: #ff9700;
	color: #222;
	text-align: center;
}

.button--orange:hover {
	background: #0c5aa6;
	color: #fff;
}

.works__image img {
	border-radius: 10px;
}

.works__image,
.works__image-2 {
	width: 512px;
}

.works__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 30px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.slick-list {
	border-radius: 10px;
}

.works__image-2 div {
	border-radius: 10px;
	background: #fff;
	padding: 10px;
}

.works__image-2 {
	border: 2px dotted #ff9700;
	border-radius: 10px;
	height: 288px;
	background: #fff;
}

.works__image-2 h3 {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
	margin-bottom: 20px;
}

.works__image-2 p {
	margin-bottom: 20px;
}

.prev,
.next {
	cursor: pointer;
}

.prev:hover,
.next:hover {
	-webkit-filter: opacity(70%);
	filter: opacity(70%);
}

.works__arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	margin-top: 20px;
}

.button__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.froze__item .bold {
	font-size: 20px;
	margin: 20px 0 10px 0;
}

.froze__item {
	max-width: 600px;
}

.froze__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	row-gap: 80px;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.provider__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	gap: 40px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.provider__wrapper img {
	border-radius: 10px;
	border: 1px solid #0c5aa6;
}

.provider__wrapper img:hover {
	-webkit-box-shadow: 0 0 20px rgba(12, 90, 166, .3);
	box-shadow: 0 0 20px rgba(12, 90, 166, .3);
}

/*Аккордеон codepen.io/artem-chepelevich/pen/mdejKOv*/
details summary::marker {
	display: none;
}

details > summary {
	list-style: none;
}

details[open] summary ~ * {
	-webkit-animation: open 0.4s ease-in-out;
	animation: open 0.4s ease-in-out;
}

@-webkit-keyframes open {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes open {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.accordion {
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.accordion p,
.accordion ul {
	margin-bottom: 10px;
}

.accordion__item {
	background-color: #ffffff;
	position: relative;
	width: 47%;
	border-radius: 3px;
	border: 1px solid #0c5aa6;
}

.accordion__title {
	width: 100%;
	outline: none;
	cursor: pointer;
	padding: 20px 40px 20px 20px;
	position: relative;
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 18px;
}

.accordion__item h3 {
	font-size: 18px;
	margin-bottom: 0;
	text-align: left;
}

.accordion__title:hover {
	background-color: rgba(12, 90, 166, .1);
}

.accordion__title::after {
	display: block;
	content: "";
	background-image: url("../img/down-arrow.svg");
	background-size: cover;
	width: 20px;
	height: 20px;
	padding: 5px 10px;
	font-size: 12px;
	position: absolute;
	right: 12px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	transition: 0.3s all;
}

.accordion__item:not([open]):last-child .accordion__title {
	border: none;
}

.accordion__item[open] .accordion__title::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	-ms-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

.accordion__body {
	padding: 20px;
}

.accordion a {
	text-decoration: underline;
}
/*Конец аккордеона*/

.iframe {
	border: none;
	border-radius: 10px;
	pointer-events: none;
}

.footer {
	background: #333;
	padding: 40px 0;
	color: #fff;
	font-size: 15px;
}

.footer a:hover {
	color: #ff9700;
}

.footer__item__logo__wrapper p:first-child {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
	font-size: 20px;
}

.footer__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	row-gap: 80px;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.footer__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 30px;
	width: 220px;
}

.footer__item ul {
	padding-left: 0;
	list-style: none;
	line-height: 2;
}

.footer__item a {
	color: #fff;
}

.footer__item .bold {
	margin-bottom: 5px;
}

.tablepress {
	padding: 0 10px;
}

.content {
	padding: 40px 0;
}

.content h1 {
	font-family: "Gilroy ExtraBold", "Roboto", sans-serif;
	font-size: 40px;
}

.content h2 {
	font-family: "Gilroy ExtraBold", "Roboto", sans-serif;
	font-size: 32px;
}

.content h3 {
	font-family: "Gilroy ExtraBold", "Roboto", sans-serif;
	font-size: 26px;
}

.content img {
	border-radius: 5px !important;
}

.content p,
.content ul,
.content h1,
.content h2,
.content li,
.content ol,
.faq p,
.faq ul,
.faq ol,
.faq li,
.froze__item p,
.froze__item li {
	padding-bottom: 15px;
}

.navigation {
	background-image: url("../img/stroitelnaya-kaska.png");
	background-repeat: no-repeat;
	background-position: left 5% bottom;
}

.services {
	background-image: url("../img/services-bg.png");
	background-repeat: no-repeat;
	background-position: right bottom 5%;
}

.building {
	background-image: url("../img/building-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.works {
	background-image: url("../img/works-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.price {
	background-image: url("../img/price-bg.png");
	background-repeat: no-repeat;
	background-position: left 10px bottom;
}

.froze {
	background-image: url("../img/froze-bg.png");
	background-repeat: no-repeat;
	background-position: right bottom -80px;
}

.provider {
	background-image: url("../img/provider-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.froze {
	background-image: url("../img/froze-bg.png");
	background-repeat: no-repeat;
	background-position: right bottom -80px;
}

.faq {
	background-image: url("../img/shlifovka-betona.png");
	background-repeat: no-repeat;
	background-position: left bottom;
}

.section-contacts__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 80px;
}

.section-contacts__item span {
	font-family: "Gilroy ExtraBold", "Tahoma", sans-serif;
}

.section-contacts__item a {
	color: #222;
}

.section-contacts__item a:hover {
	color: #ff9700;
}

.section-contacts__item {
	line-height: 2;
	min-width: 45%;
}

.section-contacts .iframe {
	border-radius: 10px;
}

.section-contacts__item__messengers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 15px;
}

.footer__item__address,
.header__main__address {
	max-width: 200px;
}

#question {
	min-height: 50px;
}

.footer__item__messengers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 15px;
}

div#ez-toc-container ul li {
	margin-bottom: 10px;
}

.first #breadcrumbs {
	margin-bottom: 20px;
}

.first #breadcrumbs,
.first #breadcrumbs a {
	color: #fff;
}

.first #breadcrumbs a:hover {
	color: #ff9700;
}

.first__item__marker p {
	color: #fff;
}

.content-service {
	padding: 60px 0 100px 0;
}

.ol {
	margin-left: 0;
	margin-top: 20px;
	padding-left: 0;
	list-style: none;
	counter-reset: li;
}
.ol li {
	position: relative;
	margin-bottom: 1.5em;
	border: 3px solid rgba(12, 90, 166, .3);;
	padding: 0.6em;
	border-radius: 4px;
	background: #FEFEFE;
	color: #231F20;
}
.ol li:before {
	position: absolute;
	top: -0.7em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	font-weight: bold;
	color: #ff9700;
	background: #FEFEFE;
	border-radius: 50%;
	counter-increment: li;
	content: counter(li);
}

.ul {
	padding:0;
	list-style: none;
	margin-top: 10px;
}
.ul li {
	padding:6px;
}
.ul li:before {
	padding-right:10px;
	font-weight: bold;
	color: #0c5aa6;
	content: "\2714";
	transition-duration: 0.5s;
}
.ul li:hover:before {
	color: #ff9700;
	content: "\2714";
}

blockquote {
	border: 2px solid #0c5aa6;
	margin: 16px 31px 31px 16px;
	padding: 16px 24px;
	position: relative;
	box-shadow: 15px 15px 0 0 #0c5aa6;
}

blockquote {
	padding-top: 10px;
	display: block;
}

.content-service p,
.content-service ul,
.content-service ol,
.content-service  li {
	padding-bottom: 12px;
}

.content-service img {
	margin: 30px 0 20px 0;
	border-radius: 20px;
	box-shadow: rgba(12, 90, 166, 0.2) 0 18px 50px -10px;
}

.content-service figure {
	border-radius: 10px;
}

legend {
	font-weight: 700;
	border: 1px solid #0c5aa6 !important;
}

.contacts__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 30px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

@media (max-width: 1800px) {
	.price {
		background-position: right -180px bottom;
	}
	
	.navigation {
		background: none;
	}
}

@media (max-width: 1330px) {
	.price {
		background: none;
	}
}

@media (max-width: 1200px) {
	.contacts__wrapper {
		-ms-flex-pack: distribute;
		    justify-content: space-around;
	}
}

@media (max-width: 1100px) {
	.first__wrapper,
	.navigation__wrapper,
	.services__wrapper,
	.building__wrapper,
	.works__wrapper,
	.froze__wrapper,
	.footer__wrapper {
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}

	.works__arrow {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.froze__wrapper .froze__item:last-child {
		-webkit-box-ordinal-group: -9;
		-ms-flex-order: -10;
		order: -10;
	}
	
	.works__image-2 {
		height: auto;
	}
}

@media (max-width: 1050px) {
	#s {
		margin: 10px 0 20px 20px;
	}

	.footer__wrapper .footer__item:last-child {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: start;
	}
}

@media (max-width: 1030px) {
	.header__main__address {
		display: none;
	}
}

@media (max-width: 820px) {
	.header__main {
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
}

@media (max-width: 750px) {
	.accordion__item {
		width: 100%;
	}
	
	.navigation__wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

@media (max-width: 640px) {
	.h1,
	.h2,
	.content-service h2 {
		font-size: 40px;
	}
}

@media (max-width: 560px) {
	.works__image,
	.works__image-2 {
		width: 100%;
	}
}

@media (max-width: 540px) {
	.h1,
	.h2,
	.content-service h2  {
		font-size: 36px;
	}

	.works__arrow {
		margin-top: 20px;
	}
}

@media (max-width: 490px) {
	.h1,
	.h2,
	.content-service h2 {
		font-size: 28px;
	}

	.footer__wrapper {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	
	.provider {
		background: #f1f1f1;
	}
}

@media (max-width: 450px) {
	.first {
		background-image: url(../img/bg-mobile.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	
	.faq {
		background: none;
	}
}